@charset "utf-8";

/* ==========================================
カスタムプロパティ
========================================== */

:root {
	/* base color */
	--base-font-color: #2F180A;
	--base-body-color: #F8F5ED;
	--white: #fff;

	/* ui color */
	--ui-border-color: #555;
	--ui-focus-color: #333;
	/* ui color */
	--ui-border-color: #555;
	--ui-focus-color: #333;

	/* site color */
	--primary: #F17E29;
	--secondary: #FEAE75;
	--tertiary: #F9EEDE;
	/* --quaternary: #f0f;
	--fifth: #ff0;
	--sixth: #0ff; */


	/* --priary-hover: ;
	--secondary-hover: #55f;
	--tertiary-hover: #5f5;
	--quaternary-hover: #f5f;
	--fifth-hover: #ff5;
	--sixth-hover: #5ff; */

	/* btn color */
	/* --btn-primary: var(--primary);
	--btn-primary-hover: var(--primary-hover);
	--btn-secondary: var(--secondary);
	--btn-secondary-hover: var(--secondary-hover);
	--btn-tertiary: var(--tertiary);
	--btn-tertiary-hover: var(--tertiary-hover);
	--btn-quaternary: var(--quaternary);
	--btn-quaternary-hover: var(--quaternary-hover);
	--btn-fifth: var(--fifth);
	--btn-fifth-hover: var(--fifth-hover);
	--btn-sixth: var(--sixth);
	--btn-sixth-hover: var(--sixth-hover); */

	/* font family */
	--base-font-family: "Noto Sans JP", sans-serif, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
	/* --base-font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif; */
	--font-family01: "Germania One", system-ui;
	/* --font-family02: ; */
	/* --font-family03: ; */

}

/* ==========================================
共通
========================================== */

html {
	/* font-size: var(--root-font-size); */
	font-size: 62.5%;
}

body {
	margin: 0 auto;
	max-width: 192rem;
	width: 100%;
	line-height: 1.6;
	font-size: clamp(1.38rem, 1.327rem + 0.228vw, 1.6rem);
	font-weight: 500;
	font-family: var(--base-font-family);
	color: var(--base-font-color);
	background: url(../../../../uploads/bg.jpg)no-repeat center/cover;
	position: relative;
    opacity: 0;
    transition: .3s;
    pointer-events: none;
}

body.active {
	opacity: 1;
	pointer-events: unset;
}

input {
	appearance: auto;
	border: 1px solid var(--ui-border-color);
}

input:focus-visible {
	outline: 1px solid var(--ui-focus-color);
	border-color: var(--ui-focus-color);
}

textarea {
	border: 1px solid var(--ui-border-color);
}

textarea:focus-visible {
	outline: 1px solid var(--ui-focus-color);
	border-color: var(--ui-focus-color);
}

p,h1,h2,h3 {
	letter-spacing: 0.05em;
}

img {
	max-width: 100%;
	height: auto;
}

.fit-img {
	position: relative;
}

.fit-img img {
    justify-content: center;
    align-items: center;
    position: absolute;
    display: flex;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    height: 100% !important;
    max-width: 100%;
    width: 100%;
    margin: auto;
    object-fit: cover;
    object-position: top;
    transition: all .5s;
    overflow: hidden;
}

.anchor-box {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 100%;
    height: 50px;
    width: 100%;
    margin: 0 auto 0 auto;
    z-index: -1;
}

.padding-x {
	padding: 0 1.5rem;
}

.pb-0 {
	padding-bottom: 0 !important;
}

/* top */
.contents01 {
	max-width: 122rem;
	width: 100%;
	margin: 0 auto;
	position: relative;
}

/* top */
.contents02 {
	max-width: 132rem;
	width: 100%;
	margin: 0 auto;
	position: relative;
}

.contents03 {
	max-width: 142rem;
	width: 100%;
	margin: 0 auto;
	position: relative;
}

.contents04 {
	max-width: 152rem;
	width: 100%;
	margin: 0 auto;
	position: relative;
}

/* top */
.contents05 {
	max-width: 162rem;
	width: 100%;
	margin: 0 auto;
	position: relative;
}

.contents06 {
	max-width: 172rem;
	width: 100%;
	margin: 0 auto;
	position: relative;
}

.pc {
    display: block !important;
}

.sp,.tb {
    display: none !important;
}

.d-none {
	display: none !important;
}

/* ==========================================
角丸とか影
========================================== */

.border-radius5 {
	border-radius: 5px;
}

.border-radius5 img {
	border-radius: 5px;
}

.border-radius10 {
	border-radius: 1rem;
}

.border-radius10 img {
	border-radius: 1rem;
}

.border-radius22 {
	border-radius: 2.2rem;
}

.border-radius22 img {
	border-radius: 2.2rem;
}

.box-shadow01 {
	box-shadow: 0 2px 5px rgba(0,0,0, .16);
}

.box-shadow02 {
	box-shadow: 0 3px 10px rgba(0,0,0, .10);
}

.box-shadow03 {
	box-shadow: 0 3px 6px rgba(0,0,0, .16);
}

/* ==========================================
ボタン
========================================== */

.btn01 {
    max-width: 28rem;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    height: 7rem;
    font-size: clamp(2.33rem, 2.167rem + 0.694vw, 3rem);
    font-family: var(--font-family01);
    letter-spacing: 0.05em;
    text-align: center;
    transition: .3s;
}

.btn01:hover{
	filter: brightness(1.12);
}

.btn01.bg-primary:before {
	content: "";
    position: absolute;
    background: url(../../../../uploads/btn_left.png)no-repeat center/contain; 
    width: 3.5rem;
    height: 4rem;
    bottom: 0;
    left: 0;
    z-index: 1;
}


.btn01.bg-primary:after {
	content: "";
    position: absolute;
    background: var(--base-font-color); 
    width: 3.5rem;
    height: 1px;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    z-index: 1;
}

.btn02 {
    max-width: 25.5rem;
    width: 100%;
    padding: .75rem 1.5rem;
    margin: 2rem 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100vmax;
	transition: .3s;
}

.btn02.bg-base-body-color {
    background: var(--base-body-color);
    color: var(--base-font-color);
}

.btn02.bg-base-body-color:hover {
	background: var(--secondary);
}

/* ==========================================
色
========================================== */

/*テキストカラー*/

.base-body-color {
	color: var(--base-body-color);
}

.white {
	color: var(--white);
}

/* .black01 {
	color: var(--black01);
}

.black02 {
	color: var(--black02);
} */

.primary {
	color: var(--primary);
}

.secondary {
	color: var(--secondary);
}

.tertiary {
	color: var(--tertiary);
}

/*背景色*/

.bg-white {
	background: var(--white);
}

.bg-base-body-color {
	background: var(--base-body-color);
}

.bg-base-font-color {
	background: var(--base-font-color);
}

.bg-black01 {
	background: var(--black01);
}

.bg-black02 {
	background: var(--black02);
}

.bg-primary {
	background: var(--primary);
}

.bg-secondary {
	background: var(--secondary);
}

.bg-tertiary {
	background: var(--tertiary);
}

/* .bg-primary03 {
	background: var(--primary03);
}

.bg-primary04 {
	background: var(--primary04);
} */

/*テキスト影*/

/* .text-shadow-primary {
	text-shadow: 0 0 1rem rgba(18, 39, 82, 1);
}

.text-stroke-white {
	text-stroke: .6rem var(--white);
	-webkit-text-stroke: .1rem var(--white);
	paint-order: stroke;
	text-shadow: 0 0 1rem rgba(255, 255, 255, 0.5);
	filter:
		drop-shadow(0 0 0.3rem var(--white)) drop-shadow(0 0 0.8rem var(--white));
} */

/*強調*/

p strong {
	color: var(--primary01);
	font-weight: 500;
}

/*マーカー*/

/* .marker-title-box .marker-primary04 strong {
	color: var(--primary);
	padding: 0;
	background-size: 85% 100%;
}

.marker-primary04 strong {
	display: inline;
	background: linear-gradient(transparent 75%, rgba(111, 130, 168, 0.4) 75%) no-repeat, center;
	background-size: 100% 100%;
	background-position: center;
	box-decoration-break: clone;
	-webkit-box-decoration-break: clone;
	padding: 0 2px;
	font-weight: 600;
} */

/*マスク*/

.mask {
	position: relative;
	transition: all .3s;
}

.mask:before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 100%;
	height: 100%;
	z-index: 1;
	transition: all .3s;
}

/* .mask-primary01:before {
	background: linear-gradient(0deg, rgba(35, 59, 108, 1) 0%, rgba(35, 59, 108, 0) 100%);
} */

/* ==========================================
フォント
========================================== */

.font-family01 {
	font-family: var(--font-family01);
}

/* ==========================================
テキスト
========================================== */

.jp-title22 {
	font-size: clamp(1.55rem, 1.392rem + 0.673vw, 2.2rem);
	font-weight: 700;
}

.jp-title25 {
	font-size: clamp(1.8rem, 1.630rem + 0.725vw, 2.5rem);
	font-weight: 600;
}

.jp-title30 {
	font-size: clamp(2rem, 1.648rem + 1.502vw, 3rem);
	font-weight: 700;
}

.jp-title35 {
	font-size: clamp(2.2rem, 1.884rem + 1.346vw, 3.5rem);
	font-weight: 700;
}

.en-title35 {
	font-family: var(--font-family01);
	font-size: clamp(2.55rem, 2.319rem + 0.984vw, 3.5rem);
	letter-spacing: 0.03em;
	line-height: 1.3;
}

.en-title45 {
	font-family: var(--font-family01);
	font-size: clamp(2.5rem, 2.015rem + 2.071vw, 4.5rem);
	letter-spacing: 0.03em;
	line-height: 1.3;
}

.en-title50 {
	font-family: var(--font-family01);
	font-size: clamp(4rem, 3.757rem + 1.036vw, 5rem);
	letter-spacing: 0.03em;
	line-height: 1.3;
}

.en-title60 {
	font-family: var(--font-family01);
	font-size: clamp(4rem, 3.515rem + 2.071vw, 6rem);
	letter-spacing: 0.03em;
	line-height: 1.3;
}

.title-box-center {
	text-align: center;
}

.strong-text01 {
    font-size: clamp(1.68rem, 1.602rem + 0.331vw, 2rem);
    text-decoration: underline;
    font-weight: 700;
}

.strong-text02 {
	font-size: clamp(1.55rem, 1.368rem + 0.777vw, 2.3rem);
    font-weight: 600;
}

/* ==========================================
改行
========================================== */

.br-none br {
	display: none;
}

/* ==========================================
サイドナビ
========================================== */

.side-nav {
    width: 28.4rem;
	margin: 0 6rem 0 0;
}

.side-navi-wraper {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 4rem;
}

.header-tel-text {
	font-size: clamp(1.5rem, 1.300rem + 0.417vw, 1.8rem);
    text-align: center;
}

.side-tel-row {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 1rem 1rem;
    margin: .4rem auto 0;
	border-bottom: 2px dashed;
}

.side-tel-row img {
	width: 3rem;
	margin: 0 2rem 0 0;
}

.header-tel-num {
	font-size: clamp(2.2rem, 1.884rem + 1.346vw, 3.5rem);
	font-family: var(--font-family01);
	letter-spacing: 0.05em;
}

.header-navi-link {
    text-align: center;
	margin: 2rem 0 0;
	display: block;
	transition: .3s;
}

.header-navi-link:hover{
	color: var(--primary);
}

.header-navi {
    font-size: clamp(2rem, 1.806rem + 0.828vw, 2.8rem);
    font-family: var(--font-family01);
	line-height: 1;
}

.header-navi-small {
	font-size: clamp(1.4rem, 1.376rem + 0.104vw, 1.5rem);
	font-weight: 700;
}

.header-sns-icon {
	width: 30px;
}

.header-sns-block {
	display: flex;
	align-items: center;
    justify-content: center;
	margin: 2rem auto 0;
}

.hamburger-logo {
    max-width: 17.4rem;
    width: 34%;
    margin: 0 auto;
}

.navi-logo {
    max-width: 175px;
    width: 70%;
}

/* ==========================================
追従ヘッダー
========================================== */

.header {
	/* display: none; */
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	/* height: 10rem; */
	background: var(--base-body-color);
	transition: opacity .3s ease;
	z-index: 999;
	visibility: hidden;
	opacity: 0;
}

.header.clone {
    position: fixed;
    top: -150px;
    transition: opacity .3s ease;
    visibility: hidden;
    opacity: 0;
}

.header.clone.is-animation {
	display: block;
    top: 0;
    transition: opacity .3s ease;
    visibility: visible;
    opacity: 1;
	box-shadow: 0 2px 5px rgba(0,0,0, .16);
}

.header-frame {
	max-width: 180rem;
	width: 100%;
	padding: .8rem 1.5rem;
	margin: 0 auto;
}

.header-row {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.header-logo {
	max-width: 17.4rem;
	width: 4%;
	margin: 0 2rem 0 0;
}

.header-right {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    width: 75%;
}

.header-right .header-navi-box {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    width: 72%;
}

.header-right .header-navi-link {
	margin: 0;
}

.header-right .header-sns-icon {
    width: 35px;
}

.fixed-header-sns-block {
    display: flex;
    align-items: center;
    justify-content: center;
}

.fixed-header-tel-row {
    display: flex;
    align-items: center;
}

.fixed-header-tel-row figure {
	width: 10%;
	margin: 0 1rem 0 0;
}

.primary.fixed-tel-num {
    font-family: var(--font-family01);
    font-size: 3.5rem;
    line-height: 1;
}

/* ==========================================
スマホ固定ヘッダー
========================================== */

.sp-header {
	width: 100%;
	height: 8rem;
	display: none;
	/* padding: 0 8rem 0 0; */
	position: fixed;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 9999;
}

.sp-header-block {
	width: 100%;
	height: 100%;
	flex: 1;
	border-right: solid 1px;
}

.sp-header-block-color {
	background: var(--primary);
	border-color: var(--white);
	color: var(--white);
}

.sp-header-link {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.sp-header-link:before {
	content: "";
	display: inline-block;
	max-width: 3rem;
	width: 100%;
	height: 2.3rem;
	font-size: 2rem;
	font-weight: 900;
	text-align: center;
}

.sp-header-link-tel:before {
	content: "\f095";
	font-family: "Font Awesome 5 Free";
}

.sp-header-link-contact:before {
	content: "\f0e0";
	font-family: "Font Awesome 5 Free";
}

.sp-header-link-map:before {
	content: "\f279";
	font-family: "Font Awesome 5 Free";
}

.sp-header-link-insta:before {
    width: 3rem;
    height: 3rem;
    background: url(../../../../uploads/Instagram_White.png) no-repeat center / contain;
}

.sp-header-link-text {
	font-size: 1.6rem;
	margin: 1rem 0 0;
}

/* ---------- ハンバーガーボタン ---------- */

.sp-nav-btn {
	width: 8rem;
	height: 8rem;
	display: none;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	position: fixed;
	top: 1rem;
	bottom: auto;
	right: 2rem;
	z-index: 9999;
}

.sp-nav-btn-color {
	/* background: var(--secondary);
	color: var(--white); */
	background: var(--base-body-color);
}

.sp-nav-btn-bar-box {
	max-width: 4rem;
	width: 100%;
	height: 4rem;
	display: flex;
	position: relative;
}

.sp-nav-btn-bar {
	display: block;
	width: 100%;
	height: 2px;
	background: var(--primary);
	position: absolute;
	right: 0;
	left: 0;
	margin: auto;
	transition: .3s;
}

.sp-nav-btn-bar-top {
	top: 10%;
}

.sp-nav-btn-bar-center {
	top: 50%;
	transform: translateY(-50%);
}

.sp-nav-btn-bar-bottom {
	top: 90%;
	transform: translateY(-100%);
}

.sp-nav-btn-text {
	font-size: 1.4rem;
	margin: .7rem 0 0;
}

.js-open .sp-nav-btn-bar-top {
	top: 50%;
	transform: rotate(35deg) translateY(-50%);
}

.js-open .sp-nav-btn-bar-center {
	opacity: 0;
}

.js-open .sp-nav-btn-bar-bottom {
	top: 50%;
	transform: rotate(-35deg) translateY(-50%);
}

/* ---------- ハンバーガーメニュー ---------- */

.js-sp-nav {
	display: none;
	max-width: 1920px;
	width: 100%;
	margin: auto;
	padding: 0;
	position: fixed;
	top: 0;
	bottom: 0;
	right: -100%;
	transition: ease .5s;
	z-index: 999;
}

.sp-nav.js-open {
	right: 0;
}

.sp-nav-bg {
	background: #F8F5ED;
}

.sp-nav-area {
	width: 100%;
	height: 100%;
	overflow: auto;
	padding: 5rem 1.5rem;
}

.sp-nav-list {
	padding: 0;
	width: 100%;
	height: 100%;
	overflow-y: scroll;
	-ms-overflow-style: none;
	display: flex;
	flex-direction: column;
	align-items: center;
    justify-content: center;
}

.sp-nav-list::-webkit-scrollbar {
	display:none;
}

.sp-nav-list-item {
	width: 100%;
	display: block;
	font-weight: bold;
	line-height: 1.5em;
	letter-spacing: 0.05em;
	position: relative;
	border-bottom: solid 1px;
}

.sp-nav-list-item a{
	display: block;
	padding: 1.5rem 0;
	font-size: 1.6rem;
	transition: .3s;
}

.sp-nav-list-item a:hover{
	opacity: .6;
}

.sp-nav-list-item-color{
	border-bottom-color: var(--sp-border-color);
}

/* ==========================================
フッター
========================================== */

.footer {
	margin: 13rem auto 0;
}

.footer-contact-contents {
	max-width: 112.2rem;
	width: 100%;
	margin: 0 auto;
	position: relative;
}

.footer-contact-main {
	max-width: 100rem;
	width: 100%;
	margin: 0 auto;
	padding: 6rem 2.2rem;
}

.footer-contact-in {
	max-width: 70rem;
	width: 100%;
	margin: 0 auto;
}

.contact-tel-block {
	margin: 3rem auto 0;
	padding: 1.8rem 2.5rem;
}

.contact-tel-text-box, .contact-tel-row {
	max-width: 32rem;
	width: 100%;
	margin: 0 auto;
}

.contact-tel-row {
    display: flex;
    align-items: center;
    justify-content: center;
}

.tel-icon {
    max-width: 3rem;
    width: 10%;
    margin: 0 2rem 0 0;
}

.contact-tel-text-box {
	padding: .8rem 0 0;
	text-align:center;
	border-top: 2px dashed var(--base-font-color); 
}

.contact-tel-num {
    font-size: clamp(2.9rem, 2.754rem + 0.621vw, 3.5rem);
    letter-spacing: 0.05em;
}

.contact-text-box {
	margin: 3rem auto 0;
	text-align: center;
}

.contact-atten-text-box {
	text-align: center;
	margin: 1rem auto 0;
}

.footer-illust01 {
	position: absolute;
	max-width: 14.5rem;
	width: 12.92%;
	top: 2.7rem;
	right: -1rem;
	z-index: 1;
}

.footer-illust02 {
	position: absolute;
	max-width: 93rem;
	width: 20%;
	left: 0;
	bottom: 3rem;
	z-index: 1;
}

/*フッター下*/

.footer-bottom {
	margin: 10rem auto 0;
	position: relative;
	padding: 26.2rem 0 5rem;
}

.footer-bottom:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	background: url(../../../../uploads/footer.png)no-repeat center/contain;
	max-width: 192rem;
	width: 100%;
	aspect-ratio: 1920 / 264;
	z-index: 1;
}

.footer-bottom-row {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.footer-bottom-left {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	width: 50%;
}

.footer-logo {
	max-width: 17.4rem;
	width: 34%;
}

.footer-text {
	font-weight: 400;
	margin: 1.5rem 0 0;
}

.link-icon {
    display: flex;
    align-items: center;
    width: 9%;
    aspect-ratio: 20 / 15;
    margin: 0 0 0 1rem;
}

.footer-bottom-right {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	max-width: 40rem;
	width: 45%;
	padding: 0 3rem 0 0;
}

.footer-navi {
	font-size: clamp(1.6rem, 1.133rem + 0.972vw, 2.3rem);
	font-family: var(--font-family01);
	letter-spacing: 0.15em;
	margin: 3.5rem 0 0;
}

.footer-navi:first-child{
	margin: 0;
}

.footer-navi:hover {
	text-decoration: underline;
}

.instagram-icon {
	display: block;
	width: 30px;
	margin: 3.6rem 0 0;
}

.copyright-box {
	margin: 4rem 0 0;
}


.copyright-text {
    font-size: 1.4rem;
    font-weight: 400;
    text-align: center;
}

/* ==========================================
下層
========================================== */

.incover {
	max-width: 192rem;
	width: 100%;
	padding: 5rem 1.5rem 0;
	margin: 0 auto;
	position: relative;
}

.incover-row {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    max-width: 179rem;
    width: 100%;
    margin: 0 auto;
}

.incover-img-area {
	position: relative;
	margin: 3rem 0 0;
	max-width: 138rem;
	width: 77.88%;
}

.incover-img-area::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    background-color: rgba(47, 24, 10, .3);
    border-radius: 2rem;
    z-index: 1;
}

.incover-img {
    width: 100%;
    height: 100%;
}

.incover-img > img {
    object-fit: cover;
    width: 100%;
    height: 100% !important;
    border-radius: 2rem;
}

.incover-box {
	display: inline-block;
	min-width: 26.8rem;
	/* padding: 0 2rem; */
	margin: auto;
	position: absolute;
	top: 15rem;
	right: 0;
	bottom: auto;
	left: 0;
	transform: translateY(-50%);
	z-index: 5;
}

.incover-box > h1 {
    font-family: var(--font-family01);
    font-size: clamp(2.5rem, 1.893rem + 2.589vw, 5rem);
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.4;
    display: inline;
    padding: .2rem 5rem .8rem;
}

.wrapper {
    max-width: 192rem;
    width: 100%;
    margin: 0 auto;
    position: relative;
}

/* #wp-chat-floating .wpchat\:bottom-0 {
    bottom: 8rem !important;
} */

/* #wp-chat-floating {
	display: none!important;
} */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1920px) {

	html {
		/* 10px */
		font-size: 0.52083vw;
	}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1550px) {

	html {
		/* 10px */
		font-size: 0.64516vw;
	}

	/* ==========================================
	サイドナビ
	========================================== */

	.side-nav {
		margin: 0 4rem 0 0;
	}

	/* ==========================================
	追従ヘッダー
	========================================== */

	.header-right {
		width: 80%;
	}


}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1024px) {

	html {
		/* 10px */
		font-size: 0.97656vw;
	}
	
	.pc {
    	display: none !important;
	}

	.tb {
		display: block !important;
	}

	.incover-img-area {
		width: 73%;
	}

	/* ==========================================
	改行
	========================================== */

	.br-1024-block br {
		display: block;
	}

	.br-1024-none br {
		display: none;
	}
	
	/* ==========================================
	追従ヘッダー
	========================================== */

	.header {
		background: unset;
	}

	.header.clone.is-animation {
		box-shadow: unset;
	}

	.header-right {
		display: none;
	}

	.header-logo {
		width: 10%;
	}

	/* ---------- ハンバーガーボタン ---------- */

	.is-active .sp-nav-btn {
		display: flex;
	}

	/* ---------- ハンバーガーメニュー ---------- */

	.is-active .js-sp-nav {
		display: block;
	}

	
	/* ==========================================
	フッター
	========================================== */

	.footer-bottom-left {
		width: 53%;
	}

	.footer-bottom-right {
		width: 33%;
	}

	.footer-bottom-left {
		gap: 1rem;
	}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 768px) {

	html {
		/* 10px */
		font-size: 1.30208vw;
	}

	.sp {
		display: block !important;
	}

	/* ==========================================
	改行
	========================================== */

	.br-768-block br {
		display: block;
	}

	.br-768-none br {
		display: none;
	}

	.title-box-left {
		text-align: center;
	}


	/* ==========================================
	サイドバー
	========================================== */

	.side-nav {
        display: none;
    }

	/* ==========================================
	追従ヘッダー
	========================================== */

	.header {
		position: relative;
		visibility: visible;
		opacity: 1;
	}

	.header-logo {
        width: 20.5%;
        margin: 0 auto;
    }

	.header.clone.is-animation {
        display: block;
        box-shadow: unset;
    }

	.is-animation .header-logo {
        width: 15%;
        margin: 0 ;
    }

	/* ==========================================
	スマホ固定ヘッダー
	========================================== */

	.sp-header {
		display: flex;
		height: 10rem;
	}

	/* ---------- ハンバーガーボタン ---------- */

	.sp-nav-btn {
		display: flex;
	}

	/* ---------- ハンバーガーメニュー ---------- */

	.js-sp-nav {
		display: block;
	}

	/* ==========================================
	フッター
	========================================== */

	.footer-illust02 {
		display: none;
	}

	.contact-tel-block {
		width: 96.5%;
	}

	.footer-illust01 {
		width: 15%;
		top: -2rem;
		right: 1rem;
	}

	.footer-bottom {
		margin: 5rem auto 0;
    	padding: 5rem 0 5rem;
	}

	.footer-bottom:before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		background: url(../../../../uploads/footer-sp.png) no-repeat center / contain;
		max-width: 192rem;
		width: 100%;
		aspect-ratio: 1125 / 489;
		z-index: 1;
	}

	.footer-bottom-row {
		flex-direction: column;
	}

	.footer-bottom-left {
		flex-direction: column;
	    width: 100%;
	}

	.footer-logo {
		width: 68.5%;
	    margin: 0 auto;
		position: relative;
		z-index: 5;
	}

	.footer-info-block  {
		text-align: center;
        margin: 3.3rem auto 0;
	}

	.footer-info-row {
		align-items: center;
		justify-content: center;
	}

	.footer-info-row:first-child {
		margin: 3.3rem auto 0;
	}

	.footer-text {
		margin: 1.1rem 0 0;
	}

	.footer-info-block .btn02 {
		margin: 2rem auto 0;
	}

	.footer-bottom-right {
		justify-content: center;
		padding: 0;
	}

	.footer-navi-box:first-child {
		display: none;
	}

	.footer-navi {
		display: none;
	}

	.instagram-icon {
		margin: 3.3rem auto 0;
	}

	.copyright-box {
		margin: 4.4rem 0 0;
	}

	
	/* ==========================================
	下層
	========================================== */
	
	.incover {
		padding: 0 1.5rem;
	}

	.incover-img-area {
        width: 100%;
    }
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 576px) {

	html {
		/* 12px */
		font-size: 2.08333vw;
	}

	.border-radius10 {
		border-radius: .5rem;
	}

	.border-radius10 img {
		border-radius: .5rem;
	}
		
	.header {
		background: url(../../../../uploads/bg.jpg) no-repeat center / cover;
	}

	.anchor-box {
		height: 60px;
	}

	/* ==========================================
	改行
	========================================== */

	.br-576-block br {
		display: block;
	}

	.br-576-none br {
		display: none;
	}

	/* ==========================================
	テキスト
	========================================== */

	.jp-title25 {
		font-weight: 700;
	}

	.header-logo {
        width: 30.5%;
        margin: 0 auto;
    }

	/* ==========================================
	スマホ固定ヘッダー
	========================================== */
	.sp-header{
		height: 7.5rem;
		padding: 0;
	}

	.sp-header-link > a:before{
		font-size: 2rem;
	}

	.sp-header-link-text{
		font-size: 1.4rem;
		margin: .8rem 0 0;
	}

	/* ---------- ハンバーガーボタン ---------- */

	.sp-nav-btn{
		width: 6rem;
		height: 6rem;
	}

	.sp-nav-btn-bar-box{
		max-width: 4rem;
	}

	.sp-nav-btn-text{
		font-size: 1rem;
	}

	.sp-nav-btn-text{
		margin: 0;
	}

	/* ---------- ハンバーガーメニュー ---------- */

	.sp-nav-list-item a{
		padding: 1.2rem 0;
		font-size: 1.45rem;
	}

	/* ==========================================
	フッター
	========================================== */

	.footer {
		margin: 9.9rem auto 0;
	}

	
	.footer-contact-main {
		padding: 6rem 2.2rem;
	}

	/* ==========================================
	下層
	========================================== */

	.incover-box {
		top: 8rem;
	}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 414px) {

	html {
		/* 14px */
		font-size: 2.43055vw;
	}

	body {
		font-size: 1.45rem;
	}



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */